$background: rgb(234, 239, 241);
$foreground: #000;

:host{
    min-width: 20%;
    flex-grow: 1;
    background: linear-gradient(to bottom right, $background 0%,darken($background, 20%) 100%);
	text-shadow:0px -1px 0px #FFF;
    padding: 10px;
    text-align: left;
    min-height: 50px;
    overflow: hidden;
    display: block;

}

.title{
    min-height: 35px;
    width: 100%;
}
.title{
    min-height: 35px;
    font-size: larger;
    font-weight: bold;
}
.source{
    min-height: 35px;
    font-size: larger;
    font-weight: bold;
    padding: 1px 15px;
}

.source .label{
    position: relative;
    z-index: 99;
    left: 80px;
    display: block;
    margin-bottom: -34px;
    height: 34px;
    pointer-events: none;
}

.source-select{
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    padding: 0px;
    font-size: larger;
    font-weight: bold;
    max-width: 80px;
    width: 100%;
}
input, select{
    display: inline-block;
    cursor: pointer;
    padding: 10px 15px;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: $background;
    color: $foreground;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
